Subject: bug#59351: 29.0.50; [PATCH] Fix mouse click position to menu bar entry

From: Po Lu <[email-masked]>
Date: Tue, 22 Nov 2022 08:34:39 +0800

Eli Zaretskii <[email-masked]> writes:

> Hmm... that's strange.  Po Lu, any idea why we get SIGTRAP there?

No, sorry.  I'm not sure why SIGTRAP is sent there: Xlib is simply
waiting for a reply from a protocol request that was made.

I think it could be some left over debugging code somewhere outside
Emacs.